{
  "structure": "TurnTableCfg",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "RewardInfo",
      "type": "string"
    }
  ],
  "count": 2,
  "items": [
    {
      "Id": "1",
      "RewardInfo": "Cardpack2=1|701=1|Cardpack1=1|BagItem100033=1;BagItem101148=1;BagItem101369=1|707=1|BagItem100030=1;BagItem101146=1;BagItem101365=1|Battery=1|Cardpack3=1"
    },
    {
      "Id": "2",
      "RewardInfo": "BagItem100032=1;BagItem100031=1;BagItem101367=1|Cardpack1=1|Star=50|707=1|Cardpack2=1|BagItem100029=1;BagItem101362=1;BagItem101364=1|Battery=1|Cardpack3=1"
    }
  ]
}